﻿.wrapper {
}


.homeslide {
    text-align: center;
    padding: 0, 1.3em, 0, 1.3em !important;
}

.morebutton {
    margin-bottom: 1em;
    padding-bottom: 1em;
    max-width: 212.614px !important
}

.main {
    max-width: 1500px;
    padding-left: 15%;
    padding-right: 15%;
}

a.morebutton {
    text-align: center;
    border: none;
    display: block;
    margin: 1em auto 0 auto !important;
    padding: .5em;
    color: #fff;
}

.slide-icon {
    width: 74px !important;
    height: auto !important;
    max-width: none !important;
    display: flex;
    align-self: center;
    padding-top: 20px;
}

.homeslide {
    text-align: center;
    padding: 0 1.3em !important;
}

    .homeslide .inner {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .homeslide a.morebutton {
        width: 60%;
        margin-top: 3em !important;
        justify-content: center;
        display: flex !important;
        align-self: flex-end;
    }

#s4-workspace .homeslide a.morebutton.secondary-color {
    border-color: #224671;
    text-decoration: none;
    margin-top: auto !important;
    margin-bottom: 0px !important;
}

.homeslide h2 {
    display: block;
    width: 100%;
    margin-top: 25px;
    z-index: 1;
    line-height: 2.5rem !important;
    font-size: 1.8rem !important;
}

.homeslide p {
   /* border-top: 1px solid #fff;*/
    padding-top: 20px;
    color: #FAFAFA;
}

@media (max-width: 1100px) {
    .homeslide h2 {
        font-size: 16px !important;
    }

    .homeslide p {
        border-top: 0 none !important;
        padding-top: 5px
    }
}

.homeslide h2 span {
    background: #fff;
    padding: 0 20px;
    margin-top: -25px;
    display: inline-block;
    z-index: 5;
}

a.rmLink:link, a.rmLink:visited, a.rmLink:hover, ul.secondary-features a:link, ul.secondary-features a:visited, ul.secondary-features a:hover, .names a:link, .names a:visited, .names a:hover {
    text-decoration: none;
    color: #ffffff;
}


#s4-workspace .slick-active.slick-center .homeslide p a {
    color: #2a578d;
}
.homeslide a:link, .homeslide a:visited {
    color: #fafafa;
}

#s4-workspace .homeslide p a:hover, #s4-workspace .homeslide p a:focus {
    color: #fafafa;
}

.homeslide a.morebutton:link, .homeslide a.morebutton:visited {
    color: #fafafa;
}
#s4-workspace .slick-active.slick-center .homeslide p a:hover, #s4-workspace .slick-active.slick-center .homeslide p a:focus {
    color: #143056;
}
@media (min-width:1025px) {
    .slick-center {
        margin-bottom: 1.5em
    }

        .slick-center .inner {
            background: #E6E7E8 !important;
            box-sizing: border-box;
            padding: 10px 0 !important;

        }

            .slick-center .inner h2 {
                margin-top: 15px;
                color: #464646;
            }

            .slick-center .inner p {
                color: #444;
                margin-bottom: 10px;
                border-top: 0 none;
                padding-top: 5px;
                padding-left: 10px;
                padding-right: 10px;
            }

    .homeslide a.morebutton {
        width: 60% !important;
        margin-top: 3em !important;
    }

    .slider-main {
        margin-top: 3em !important;
        margin-bottom: 0px !important;
        margin-left: -9999rem !important;
        margin-right: -9999rem !important;
    }
}

@media (max-width:1100px) {
    .homeslide h2 {
        margin-top: 10px;
        font-size: 1.5rem !important;
    }

    .homeslide p {
        color: #fff;
    }

    .homeslide {
        margin-top: 20px;
    }

        .homeslide a.morebutton {
            width: 60% !important;
            margin-top: 3em !important;
            margin-bottom: 4rem !important;
        }
}

span.current {
    padding: 9px 10px 4px 10px !important;
}

a.morebutton:hover {
    color: #ddd;
}
/* Assorted changes - BP */
#s4-workspace .slider-main .slick-slider {
    max-width: 64rem;
    margin-left: auto;
    margin-right: auto;
}

#s4-workspace .slider-main .slick-list {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 10px;
    margin-right: 10px;
}

#s4-workspace .slider-main .slick-slide {
    width: 336px;
}

#s4-workspace .slider-main .slider-main {
    margin: 3em 0px;
}

#s4-workspace .slider-main .slick-slider.simple {
    margin-top: 20px;
}

    #s4-workspace .slider-main .slick-slider.simple .homeslide a.morebutton {
        margin-top: 1em;
    }

    #s4-workspace .slider-main .slick-slider.simple .homeslide h2 {
        font-size: 1.5em !important;
    }

#s4-workspace .slider-main button.slick-next, #s4-workspace .slider-main button.slick-next:focus {
    right: -25px;
    background: url('../images/rightarrow.png') no-repeat;
    border: 0 none;
    color: #fff;
}

#s4-workspace .slider-main button.slick-prev, #s4-workspace .slider-main button.slick-prev:focus {
    right: -25px;
    background: url('../images/leftarrow.png') no-repeat;
    border: 0 none;
    color: #fff;
}

#s4-workspace .homeslide p.text {
    line-height: 1.5rem;
}

#s4-workspace .slider-main .slick-active.slick-center .slide-icon {
    padding-top: 0;
}
.slick-active .homeslide a.morebutton {
    margin-bottom: 1rem !important;
}
.slick-active.slick-center .homeslide a.morebutton {
    margin-bottom: 0!important;
}

#s4-workspace .homeslide a.morebutton {
    transition: none;
}

.homeslide i {
    transition: none !important;
}

/*Added for Chrome - large pictures stretched everything*/
#s4-workspace .slider-main .slide-icon img {
    max-height: 75px;
}